Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04344 Graphics Minor Always May 9, 2011, 00:35 Dec 19, 2019, 16:10
Tester Tafoid View Status Public Platform MAME (Self-compiled)
Assigned To sasuke Resolution Fixed OS
Status [?] Resolved Driver galivan.cpp
Version 0.142u3 Fixed in Version 0.217 Build
Summary 04344: ninjemak and clones: Countdown at Game Over corrupted
Description When the game is over and you have the countdown for continue, the numbers are uninitalized/corrupted and the graphic for "CONTINUE PLAY" is missing. While there is more text (insert coin and credits), this is missing now.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.142u3
Affected Sets / Systems ninjemak and clones
Attached Files
png file icon 0000.png (680 bytes) May 9, 2011, 00:35 Uploaded by Tafoid
Current (0.142u3)
Tafoid
png file icon 0001.png (709 bytes) May 9, 2011, 00:38 Uploaded by Tafoid
Previous (0.142u2)
Tafoid
Relationships
There are no relationship linked to this issue.
Notes
5
User avatar
No.07437
Kale
Developer
May 14, 2011, 18:52
It's caused by an unwanted command triggered via the NB1414M4, there should be a way to "mask" it out ...
User avatar
No.17234
sasuke
Tester
Dec 1, 2019, 15:51
edited on: Dec 1, 2019, 15:51
Fixed it.
https://github.com/mamedev/mame/pull/5996
User avatar
No.17264
Osso
Developer
Dec 11, 2019, 06:28
edited on: Dec 11, 2019, 16:22
I just tried with current GIT and it still happens

EDIT: Ooops, just noticed the PR hasn't been merged yet, sorry!
User avatar
No.17281
sasuke
Tester
Dec 18, 2019, 21:23
edited on: Dec 18, 2019, 21:23
I'm sorry. This PR is not merged yet because other changes have been discussed.
I separated PR to solve this.
https://github.com/mamedev/mame/pull/6070
User avatar
No.17282
sasuke
Tester
Dec 19, 2019, 02:06
It merged.